.parquetry-inquiry-block .inqury_title_box .inqury_title_text {
  font-family: var(--title-font-family);
  color:  var(--title-text-color, #000);
  font-size: 36px;
  text-transform: uppercase;
}

.parquetry-inquiry-block .inqury_title_box .inqury_titl_desc {
  color: #333;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.parquetry-inquiry-block {
  padding: 60px 0;
  padding-top: 0px;
}
@media (min-width: 768px) {
  .parquetry-inquiry-block {
    padding: 90px 0;
    padding-top: 0px;
  }
}
@media (min-width: 992px) {
  .parquetry-inquiry-block {
    padding: 100px 0;
    padding-top: 0px;
  }
}
@media screen and (max-width: 600px){
.crm_inquiry_form_boxcustom_inquiry_form_1723770498219906 .inqury_title_box .inqury_title_text {
    font-size: 24px;
}

}